

html div.wrapper {
border: 0;
}

html.mobile .wrapper {
padding: 0;
}

#article a{
    text-decoration: underline;
}


     .theme-bg-banner {
    
        height: 135px;
        background-image: url("/content/dam/journey/nz/en/private/themes/transparency/transparency-banner-mobile.png");
    
    }

    html.big_desktop .theme-bg-banner, html.desktop .theme-bg-banner {
    
        height:135px;
        background-image: url("/content/dam/journey/nz/en/private/themes/transparency/transparency-banner.png");
    
    }

    html.tablet .theme-bg-banner {
    
        height:135px;
        background-image: url("/content/dam/journey/nz/en/private/themes/transparency/transparency-banner-tablet.png");
    
    }

    .wrapper nav.breadcrumb a {
    color: #CCCCCC;
    }

    .wrapper  nav.breadcrumb .active span,
    .wrapper nav.breadcrumb a:hover {
    color: #CCCCCC;
    }


body {
    -webkit-animation-duration: 0.1s;
    -webkit-animation-name: fontfix;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 0.1s;
}

keyframes fontfix {
    from{ opacity: 1; }
    to{ opacity: 1; }
}